Tech

Indian cyber agencies warn users about using WhatsApp

New Delhi: The country’s cybersecurity agency has warned WhatsApp users about certain vulnerabilities detected in popular instant messaging apps that could lead to compromises of sensitive information.

The “High” Severity Assessment Advisory issued by CERT-In or the Indian Computer Emergency Response Team is “WhatsApp and WhatsApp Business for Android prior to v2.21.4.18, and iOS prior to v2.21.32.”

CERT-In is a national technology department to combat cyber attacks and protect India’s cyberspace.

“Multiple vulnerabilities have been reported in WhatsApp applications that could allow remote attackers to execute arbitrary code or gain access to sensitive information on targeted systems,” the advisory said. I will.

To elaborate on the risks, these vulnerabilities “exist in WhatsApp applications due to cache configuration issues and missing boundary checks in the audio decoding pipeline.”

“A successful exploitation of these vulnerabilities could allow an attacker to execute arbitrary code or gain access to sensitive information on the targeted system,” he said.

The advisory added that app (application) users need to update the latest version of WhatsApp from the Google Play Store or iOS App Store to counter the threat of the vulnerability.

This story was published from a news agency feed without changing the text. Only the heading has changed.

Apply Mint newsletter

* Please enter a valid email address

* Thank you for subscribing to the newsletter.

Indian cyber agencies warn users about using WhatsApp

Source link Indian cyber agencies warn users about using WhatsApp

Related Articles

Back to top button